export const REQUEST_NODES = 'REQUEST_NODES';
export const RECEIVE_NODES_SUCCESS = 'RECEIVE_NODES_SUCCESS';
export const RECEIVE_NODES_ERROR = 'RECEIVE_NODES_ERROR';

export const STAGE_NODE_REMOVAL = 'STAGE_NODE_REMOVAL';
export const UNSTAGE_NODE_REMOVAL = 'UNSTAGE_NODE_REMOVAL';

export const REQUEST_NODE_REMOVAL = 'REQUEST_NODE_REMOVAL';
export const RECEIVE_NODE_REMOVAL_SUCCESS = 'RECEIVE_NODE_REMOVAL_SUCCESS';
export const RECEIVE_NODE_REMOVAL_ERROR = 'RECEIVE_NODE_REMOVAL_ERROR';

export const SET_STATUS_FILTER = 'SET_STATUS_FILTER';
